@charset "utf-8";
/* CSS Document */

.content_container .content_content{
	padding:50px 0px;
	font-size:18px;
	color:#000;
}

.content_container .content_content hr{
	width:100px;
	border:3px solid #fff;
	margin:0px;
	margin-top:20px;
}

.call_popup h4{
	font-size:34px;
	color:#8c388c;
	margin:10px 0px 20px 0px;
}

.content_container .content_content ul{
	list-style: none;
	margin:20px 0px;
	padding:0px;
}

.content_container .content_content ul li{
	margin-bottom:10px;
	padding-left:0px;
	margin-left:0px;
}

.content_container .content_content ul li::before{
	content:'+';
	display:inline-block;
	width:20px;
	height:20px;
	border:1px solid #5fb739;
	border-radius:5px;
	margin-right:10px;
	color:#fff;
	text-align:center;
	line-height:18px;
	font-weight: bold;
}

.content_container .content_content.articles{
	max-width:75%;
	margin:auto;
}

.content_container .content_content.articles .art_item{
	width:100%;
	margin-left:0px !important;
}

.content_container .content_content.articles.stylist{
	width:100%;
	max-width:100%;
	background-color:#f8f8f8;
	padding:105px 0px;
}

.content_container .content_content.articles.stylist .left_side{
	float:left;
	width:42%;
}

.content_container .content_content.articles.stylist .right_side{
	float:right;
	width:56%;
	background-color:#fff;
	padding:2.6vw 2.6vw 1vw 2.6vw;
	margin-top:1%;
}

.content_container .content_content.articles.stylist .right_side .art_item{
	width:32%;
	margin-right:2%;
}

.content_container .content_content.articles.stylist .right_side .art_item .image{
	height:23.3vw;
}

.content_container .content_content.articles.stylist .right_side .art_item:nth-child(5){
	margin-right:0px;
}

.call_popup{
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	display:none;
	z-index:999999;
}

.call_popup .call_content{
	width: 40%;
	height: 45%;
	vertical-align: middle;
	margin: auto;
	top: 30%;
	left: 30%;
	text-align: center;
	position: absolute;
	background-color:	#fff;
	display: table;
	border: 2px solid	#524548;
}

.call_popup .call_content .left_side,
.call_popup .call_content .right_side{
	top:0px;
	display:table-cell;
	vertical-align:middle;
}

.call_popup .call_content .left_side{
	width:50%;
	height:100%;
	left:0px;
	background-size:cover;
	display:none;
}

.call_popup .call_content .right_side{
	width:96%;
	padding:2%;
	height:96%;
	right:0px;	
	color:#524548;
	font-size:18px;
}

.call_popup .call_content .desc{
	font-size:18px;
	font-weight:400;	
	text-align:center;
}

.call_popup .call_content .desc h1{
	font-size:48px;
	font-family:"Cheddar", sans-serif;
	color:#69555a;
	font-weight:400;
	margin-bottom:0px;
}

.call_popup .call_content .form_item{
	margin-top:5%;
}

.call_popup .call_content .form_item span{
	width:120px;
	text-align:right;
	display:inline-block;
	padding-right:10px;
}

.call_popup .call_content .form_item span span{
	color:#ed1c24;
	width:auto;
	padding:0px;
}

.call_popup .call_content .form_item input{
	width:50%;
	border:1px solid #cbd0d8;
	background-color:#fff;
	color:#4d555c;
	font-family:"Roboto",sans-serif;
	font-size:16px;
	padding:3px 10px;
}

.call_popup .call_content .form_item .button{
	display:inline-block;
	margin-top:5%;
}

.call_popup .call_content .form_item .button a{
	font-size:20px;
	color:#fff;
	font-weight:500;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	padding:15px 30px;
	background-color:#00a4e3;
}

.call_popup .call_content .close_button{
	position:absolute;
	right:10px;
	top:10px;
}

table.uporaba{
	margin-top:2px;
}

table.uporaba tr td{
	padding:5px 20px;
	background-color:#eaf6e7;
	border:1px solid #fff;
	font-family:'Calibri', sans-serif;
	font-weight:400;
	font-size:16px;
}

.questions_container ul{
	list-style: none;
	margin:20px 0px;
	padding:0px;
}

.questions_container ul li{
	margin-bottom:10px;
	padding-left:0px;
	margin-left:0px;
}

.questions_container ul li::before{
	content:'+';
	display:inline-block;
	width:20px;
	height:20px;
	border:1px solid #5fb739;
	border-radius:5px;
	margin-right:10px;
	color:#5fb739;
	text-align:center;
	line-height:18px;
	font-weight: bold;
}

.shipping_info{
	float:left;
}